Subject: Re: [lojban] logflash

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 07 Oct 2000 15:58:36 GMT

la camgusmis cusku di'e

>le mu'e caca'o mi cilre la lojban. cu cabna le nu mi nitcu cilre le smuni 
>valsi [1]

>[1]: The intent was, "At this point in my learning of lojban, I think I
>need to learn the vocabulary". Comments?

{caca'o mi} means something like "during me". {caca'o} will
act as a tag for the following sumti when not directly in front
of the selbri, so you probably want {caca'oku mi cilre} or
{mi caca'o cilre}.

Also {le mu'e mi caca'o cilre} does not mean "at a point
in my learning", but "my learning" taken as a point event.
I don't know how much you want to emphasize that it is
a stage of the learning that you want to refer to.
I suppose {le ca sepu'u mi caca'o cilre} refers to the
current stage of your learning.

>.i mi cpedu le nu ko tavla mi le ka do
>jinvi ma le si'o le xamgu cu me la linuks logflac.

{ma} should be {makau}, unless you mean "what is it that
I am asking you to tell me that you think?", but that is
probably not what you ask for.

Also, {ko} is starnge there, because that means you
are saying "make it so that I ask you to tell me ...".

{ko} is for direct imperatives. {ma} is for direct questions.
Embedded in subclauses they usually don't work well.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.